# Uses of Class
org.eclipse.mat.snapshot.MultipleSnapshotsException

Packages that use MultipleSnapshotsException
Package
Description
org.eclipse.mat.ui.snapshot
Opens and parses a snapshot - user interface (not API).

## Uses of MultipleSnapshotsException in org.eclipse.mat.ui.snapshot

Constructors in org.eclipse.mat.ui.snapshot with parameters of type MultipleSnapshotsException
Modifier
Constructor
Description
``
`RuntimeListDialog(Shell parent, MultipleSnapshotsException mre)`